import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { InactiveAdminComponent } from './inactive-admin.component';

describe('InactiveAdminComponent', () => {
  let component: InactiveAdminComponent;
  let fixture: ComponentFixture<InactiveAdminComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ InactiveAdminComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(InactiveAdminComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
